/* missing/missing.h. */
 
#ifndef __IPFM__MISSING_H__
#define __IPFM__MISSING_H__

#ifndef HAVE_STRLCAT
size_t strlcat(char *dst, const char *src, size_t size);
#endif

#ifndef HAVE_STRLCPY
size_t strlcpy(char *dst, const char *src, size_t size);
#endif

#ifndef HAVE_DAEMON
int daemon(int nochdir, int noclose);
#endif

#endif

